Dernières versions
...
Menu  Langue: en
Recherche




Articles & Documents

Fermer Tutoriaux

Préférences

Se reconnecter
---

Votre nom (ou pseudo) :

Votre code secret


 Nombre de membres 408 membres


Connectés :

( personne )
CPDB.Net

Nouvelles des Amis
Pub Google
Lettre d'information
Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.
S'abonner
Se désabonner
23 Abonnés
Webmaster - Infos
Visites

   visiteurs

   visiteurs en ligne

Pagerank
forum.gifForum - Bird [EN] - Sujet n°18

Forum - Forum
Bird [EN] - Bird [EN]


actif  Sujet n° 18  BIRD 1.21 requirements?

le 21/01/2010 @ 03:28
par calcvids

Anonyme

visiteur

What are the system requirements of BIRD 1.21?


Palm m500 > Palm m515 > Palm m515 < Palm Vx > Palm Centro > Palm Tungsten T3

  Site web calcvids Poster une réponse  Haut
Réponse n° 1
--------
le 25/01/2010 @ 08:22
par Philippe

Anonyme


Bird has been designed for OS5 devices with double density Hires. Programmation is not as robust as it should be. Most of the features work with other devices, with problems while displaying some images.
Ecrire à Philippe   Poster une réponse  Haut
actif sujet actif   clos sujet clos   Important! Important!   Nouveau Nouveau message   -   Rectifier Rectifier message   Cloturer Cloturer sujet   Remonter Remonter
[]
Catégories de discussion  Forum 




^ Haut ^